import java.awt.*; 
import java.applet.*; 
public class HelloWorld extends Applet//主类名必须与文件名相同 
{ 
	String text="Hello World!";//去掉text的public属性 
	public void paint(Graphics g) 
	{
		g.drawString(text,20,20);
	} 

	//这里增加一个public函数 
	public void SetString(String NewString) 
	{ 
		text=NewString;
		repaint();//自动调用repaint()函数 
	} 

}
